src: |
  SELECT 1::bigint AS oid,
      'v_rss_1'::text AS code,
      'RSS'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 2::bigint AS oid,
      'v_rss_rum_1'::text AS code,
      'RUM'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 3::bigint AS oid,
      'v_rsf_detail_1'::text AS code,
      'Prestations Etablissement'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 4::bigint AS oid,
      'v_rsf_detail_6'::text AS code,
      'Prestations Honoraires'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 5::bigint AS oid,
      'v_rss_lpp_1'::text AS code,
      'LPP'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 6::bigint AS oid,
      'v_rss_actes_1'::text AS code,
      'Actes'::text AS texte,
      '12'::text AS dimensions_date,
      ARRAY['acte'::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 7::bigint AS oid,
      'v_rss_diagnostics_1'::text AS code,
      'Diagnostics'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 8::bigint AS oid,
      'v_rss_ucd_1'::text AS code,
      'UCD'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 9::bigint AS oid,
      'v_rss_cancero_1'::text AS code,
      'Cancérologie'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 10::bigint AS oid,
      'v_expert_rss_controle_1'::text AS code,
      'Expert'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 11::bigint AS oid,
      'v_rss_cardio_inter_1'::text AS code,
      'Cardiologie'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 12::bigint AS oid,
      'v_rss_src_1'::text AS code,
      'SRC'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 13::bigint AS oid,
      'v_rsf_detail_rum_1'::text AS code,
      'Prestations RUM'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 15::bigint AS oid,
      'v_vidhosp_1'::text AS code,
      'Indicateurs VIDHOSP'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 14::bigint AS oid,
      'v_rss_sae_1'::text AS code,
      'Indicateurs RSS SAE'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 14::bigint AS oid,
      'v_rsf_total_1'::text AS code,
      'Indicateurs FIDES'::text AS texte,
      '2'::text AS dimensions_date,
      ARRAY[''::text, 'sortie'::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
  UNION
   SELECT 98::bigint AS oid,
      '*CALC'::text AS code,
      'Calcul entre indicateurs'::text AS texte,
      ''::text AS dimensions_date,
      ARRAY[''::text, ''::text, ''::text, ''::text, ''::text] AS dimensions_date_texte
    ORDER BY 1;